
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BG2_seg18.wav"]

crest: [1.36703181267, 4.32941484451, 1.73681628704, 1.74601197243, 1.18104147911, 1.38495409489, 1.65407025814, 1.54430782795, 1.73353791237, 1.47254538536, 1.3558703661, 3.04529571533, 1.74338531494, 2.30149078369, 1.45200634003, 1.70064127445, 1.34347295761, 1.30194544792, 1.48995471001, 1.27419781685, 1.46919023991, 1.46228635311, 1.55871331692, 1.36789560318, 2.34585118294]

mfcc_0: [-968.861755371, -820.954162598, -606.882629395, -620.249206543, -596.466064453, -654.989318848, -781.757568359, -974.154418945, -1072.47729492, -1110.33728027, -1121.23803711, -1083.21813965, -1069.39013672, -1051.8996582, -1045.32470703, -1014.62835693, -1036.45153809, -1073.28308105, -1017.47650146, -1034.22277832, -1008.30670166, -1070.14489746, -939.894775391, -905.20135498, -1087.75976562]

mfcc_1: [49.8456878662, 87.5762481689, 4.16500473022, 5.78181552887, 10.3326406479, 38.3019714355, 69.6594619751, 113.497596741, 67.9349212646, 36.1061859131, 21.7251148224, 60.7808647156, 67.5806045532, 77.5567550659, 71.81980896, 103.412948608, 91.4341049194, 54.4802360535, 95.5533447266, 82.6130218506, 75.770652771, 55.134967804, 60.4921035767, 43.1651535034, 53.0135917664]

mfcc_10: [-24.5386276245, -15.4933223724, -3.78060603142, -13.6332883835, -20.3828678131, -8.95790100098, -6.39510393143, 3.46383142471, 6.98292398453, 6.21003580093, 5.21753740311, 2.75252151489, -14.0440864563, -19.7159862518, -9.84943962097, -6.46171665192, -7.28182983398, -4.46164751053, -3.03271913528, -6.14818954468, -10.1447792053, 4.6803894043, -8.16548061371, -9.28662967682, 0.441657483578]

mfcc_11: [4.27545452118, 0.592966616154, 23.8807125092, -1.20405077934, -9.98086643219, -11.8376703262, 6.27327156067, 7.76130485535, 3.81344485283, 3.84740900993, 4.05511236191, 4.28668832779, -3.20556712151, 1.53817296028, 3.16004133224, 5.41748523712, 8.93277549744, 5.08712863922, 4.96802854538, 4.87640714645, -6.50971603394, 1.2315312624, -5.32486057281, 1.89210879803, 2.68025541306]

mfcc_12: [5.97659873962, -0.644051969051, 13.6378526688, 6.0425786972, 7.21178293228, -6.16841363907, -16.0589237213, -14.2803153992, -1.43790721893, 1.78372764587, 2.43945145607, 3.40555548668, 8.60541629791, 10.758398056, 3.82533049583, 1.45357251167, 2.6484375, 1.93237686157, -1.42285740376, -4.20426988602, -17.7842769623, -3.55266880989, -6.61654663086, 8.80359458923, 3.05516004562]

mfcc_2: [-13.5342617035, 17.7541103363, -56.1607971191, -63.7057113647, -85.0230178833, -88.2333526611, -45.2231216431, 25.5945339203, 16.4650745392, 27.1114501953, 15.983250618, 29.1953296661, 22.7198810577, 14.9820251465, 1.89499151707, 14.2458810806, 19.9062290192, 13.0047302246, 5.37685108185, 3.55328440666, -18.5679779053, -3.17680168152, -43.6300506592, -42.785785675, 24.8349246979]

mfcc_3: [-1.10259640217, 9.2222776413, -29.6272964478, -45.3002433777, -52.8664741516, -48.8394241333, -37.102848053, -23.4712963104, -20.9856967926, 16.9284992218, 10.8763275146, 12.0628700256, 12.397231102, 8.98728275299, 13.2586927414, 16.4615974426, 12.9232902527, 12.8610038757, 6.81053113937, 5.33391809464, -25.9613018036, -5.41453552246, -22.5398921967, -22.7346286774, 12.1588230133]

mfcc_4: [23.4014263153, 3.32597589493, -43.6931152344, -65.4528427124, -62.775718689, -73.1853256226, -97.5102462769, -68.9286422729, -28.0617980957, 9.38546848297, 8.29308986664, 8.03304767609, 15.4978570938, 13.0317020416, 17.2610759735, 17.1908168793, 14.9181194305, 13.2291879654, 17.772518158, 22.2397823334, 36.9926567078, 15.6584043503, 13.9881219864, 8.14447689056, 8.87551116943]

mfcc_5: [-9.06476974487, -30.3464279175, -29.0446300507, -0.673050999641, 19.8081302643, 15.2283267975, -1.9752137661, -23.2247962952, -15.0546751022, 6.01273202896, 7.27496147156, 2.18766784668, 0.810859680176, -12.9552059174, -16.6458396912, -19.4076290131, -11.8005247116, -0.0153465270996, -5.31737518311, -2.83760070801, 1.41895532608, 10.065530777, -0.902260839939, -9.57920265198, 8.32838249207]

mfcc_6: [-16.792930603, -41.9284896851, -59.5384597778, -22.4931221008, -12.0570907593, -4.83499383926, 3.44170832634, -15.0103874207, -1.27980422974, 6.00758504868, 6.29682922363, -4.76782464981, -15.1106042862, -26.2068710327, -17.5237197876, -21.3800964355, -21.4038696289, -6.71005535126, -10.2252578735, -8.41191291809, -17.0101642609, -0.626667201519, -8.21238422394, -9.41294956207, 7.30730962753]

mfcc_7: [2.80842375755, -6.67875003815, -18.3628940582, -1.4514247179, 9.71433353424, 3.18488883972, -9.2640914917, 13.2657165527, 7.0170917511, 7.42921590805, 5.27535963058, -5.03453779221, -7.07746267319, -9.00309658051, 0.834514260292, -2.75887989998, -9.83868217468, 1.36657738686, 8.45335483551, 3.68480992317, -4.26810073853, 8.3463640213, 12.2694807053, 12.4859867096, 3.1741912365]

mfcc_8: [5.74466657639, -16.1363525391, -17.0303974152, -16.9738750458, -2.27812552452, -10.1842088699, -8.57837486267, 22.8912029266, 10.6709127426, 8.43346500397, 4.97063875198, -1.09775483608, 2.73770976067, -3.61280059814, -10.7002601624, -13.9885482788, -16.1815757751, -9.16613769531, -5.00710058212, -4.36504411697, 18.8395900726, 17.1150455475, -0.486783146858, -17.8603019714, 1.98052847385]

mfcc_9: [25.4857311249, -13.100818634, 21.7505435944, 16.1765785217, 3.65390872955, 1.41209483147, -1.93671584129, -18.0969467163, 9.36055469513, 8.01017856598, 5.3075170517, 1.28275108337, -6.75925111771, -19.6876792908, -22.8152732849, -23.601808548, -23.6593151093, -19.5156440735, -17.9652023315, -17.4932422638, 7.4948925972, 11.9996652603, 22.5881023407, 33.3220825195, 1.94064497948]

rms: [0.00187442707829, 0.0439568907022, 0.110903613269, 0.156758338213, 0.168583139777, 0.12040643394, 0.0300827194005, 0.00570625858381, 0.000895122298971, 0.000334894662956, 0.000220153160626, 0.000626745924819, 0.000802156457212, 0.00127796072047, 0.000946339103393, 0.00185872707516, 0.00152619846631, 0.000623941188678, 0.00146653444972, 0.00103458343074, 0.00156004028395, 0.000606913818046, 0.00256360089406, 0.00337728811428, 0.000532668840606]

spectralcentroid: [2611.51513672, 1749.28283691, 2536.921875, 2158.5859375, 2109.20507812, 1895.89355469, 1791.2935791, 1305.78259277, 1324.16845703, 1542.71130371, 1791.6517334, 1674.56750488, 1530.2635498, 1412.73034668, 1536.79711914, 1200.93530273, 1231.69165039, 1942.54724121, 1516.23254395, 1637.66809082, 2170.11816406, 1678.66235352, 2347.53979492, 2619.47241211, 1797.64099121]

spectralcontrast_0: [-0.864910066128, -0.763089597225, -0.88272446394, -0.876924395561, -0.932114601135, -0.911055743694, -0.838233172894, -0.882321000099, -0.877911567688, -0.884577691555, -0.877429127693, -0.884908914566, -0.895301222801, -0.865509390831, -0.829746961594, -0.820791423321, -0.790712296963, -0.88904941082, -0.780283391476, -0.798574507236, -0.829477608204, -0.887783706188, -0.886388719082, -0.901143729687, -0.895672023296]

spectralcontrast_1: [-0.868849039078, -0.688664317131, -0.29431438446, -0.474610239267, -0.583685100079, -0.618609786034, -0.619961202145, -0.805776298046, -0.879421770573, -0.907036602497, -0.918828845024, -0.870962321758, -0.839233934879, -0.878183722496, -0.876002669334, -0.845956146717, -0.84195035696, -0.846099376678, -0.860349595547, -0.866534352303, -0.880157649517, -0.892723500729, -0.898066818714, -0.848965406418, -0.852958321571]

spectralcontrast_10: [-9.85416984558, -8.95714569092, -7.06192398071, -7.65012216568, -7.58115243912, -7.32841539383, -9.0201215744, -11.6684675217, -12.4973630905, -12.5316839218, -12.6060018539, -11.8668870926, -11.8733797073, -11.5621356964, -11.0933218002, -11.1179857254, -11.7067728043, -11.5988006592, -11.0668010712, -11.0899486542, -11.0838756561, -11.8533754349, -9.48164081573, -8.99348640442, -11.999171257]

spectralcontrast_11: [-11.0211648941, -9.75482654572, -7.60529184341, -7.8700876236, -7.73448944092, -8.21588802338, -9.72386074066, -11.7592353821, -13.0049638748, -13.3203849792, -13.3194484711, -12.6154174805, -12.5642147064, -12.7223901749, -12.9362077713, -12.5810775757, -12.9020061493, -12.7061929703, -12.2168607712, -12.5938959122, -11.7653331757, -12.7180776596, -10.9224863052, -10.7062311172, -12.8036909103]

spectralcontrast_2: [-0.861614465714, -0.797092795372, -0.582116186619, -0.365819364786, -0.230149239302, -0.355004787445, -0.564211666584, -0.827989280224, -0.842745065689, -0.887042105198, -0.892653405666, -0.860536754131, -0.88015884161, -0.875171840191, -0.867828190327, -0.836095392704, -0.834648966789, -0.912123918533, -0.869655191898, -0.873174190521, -0.860884547234, -0.852843821049, -0.871640741825, -0.863023340702, -0.857744574547]

spectralcontrast_3: [-0.82207006216, -0.851279258728, -0.575126826763, -0.571681559086, -0.608401358128, -0.682627797127, -0.641122758389, -0.789630174637, -0.858520448208, -0.919706523418, -0.898825526237, -0.882433414459, -0.880659341812, -0.854727447033, -0.857612609863, -0.856701493263, -0.855270564556, -0.874896764755, -0.836093246937, -0.856422364712, -0.813869953156, -0.872024595737, -0.836945176125, -0.860518395901, -0.847979068756]

spectralcontrast_4: [-0.822776198387, -0.763270378113, -0.65999186039, -0.650395035744, -0.645786583424, -0.745584964752, -0.729173064232, -0.810826718807, -0.876644432545, -0.898881494999, -0.900772452354, -0.869823694229, -0.819545567036, -0.78939139843, -0.801841318607, -0.782836258411, -0.783177614212, -0.833313047886, -0.7908436656, -0.803952157497, -0.766862571239, -0.821152150631, -0.83280646801, -0.834639370441, -0.879613280296]

spectralcontrast_5: [-0.822344124317, -0.814099371433, -0.653535306454, -0.654492080212, -0.651888370514, -0.707198917866, -0.717860400677, -0.793535470963, -0.876739799976, -0.895992577076, -0.895754158497, -0.874624729156, -0.889054059982, -0.883824169636, -0.873371064663, -0.865386366844, -0.852343022823, -0.84831738472, -0.857568323612, -0.868784785271, -0.822880268097, -0.881436467171, -0.821583032608, -0.78465282917, -0.853486835957]

spectralcontrast_6: [-9.20634460449, -7.79022741318, -8.12178325653, -8.25769615173, -7.80377292633, -8.16586780548, -8.95890712738, -8.7801990509, -9.92162513733, -9.64215373993, -10.0769872665, -9.33400249481, -9.17498683929, -9.40643024445, -9.63648891449, -8.66530513763, -9.21824073792, -9.62767982483, -8.83892250061, -9.1799955368, -9.15720176697, -9.3666229248, -9.0855140686, -9.02659034729, -9.19248008728]

spectralcontrast_7: [-9.01067352295, -6.30652570724, -7.29643154144, -7.49542760849, -7.34969329834, -7.55178833008, -8.10423088074, -8.20259094238, -9.86067485809, -10.4796762466, -10.8489589691, -9.55591678619, -9.38128757477, -8.54256534576, -8.98597621918, -8.06138896942, -8.44465255737, -10.0795726776, -8.81634235382, -9.22157764435, -9.6071023941, -10.381819725, -9.130818367, -9.03102207184, -10.0088672638]

spectralcontrast_8: [-9.25011634827, -7.72902536392, -6.52116918564, -6.78216552734, -6.74123001099, -6.40704584122, -6.96033668518, -7.25130748749, -9.32068538666, -11.0709295273, -11.2744455338, -10.5684080124, -10.4519357681, -10.1316404343, -10.3738603592, -9.75584316254, -10.3318042755, -10.5950489044, -9.54375267029, -9.88570690155, -9.22129249573, -10.2069997787, -8.41428852081, -8.2543296814, -10.8140077591]

spectralcontrast_9: [-9.66151332855, -8.45389938354, -6.72656106949, -6.63712024689, -5.91367673874, -5.92750072479, -7.89687490463, -10.4090080261, -11.0395345688, -11.6374969482, -11.7790260315, -10.8953132629, -10.826341629, -10.816198349, -10.7344112396, -10.2407369614, -10.5245275497, -10.85526371, -10.1917495728, -10.2602310181, -9.40413284302, -10.41614151, -8.52069377899, -8.27159309387, -11.3269166946]

spectralflux: [3886.28759766, 1552.4296875, 3327.23120117, 1313.0435791, 1064.59631348, 1139.75158691, 1747.8260498, 809.364624023, 786.231872559, 710.144958496, 1374.58190918, 1335.14489746, 1399.20947266, 1440.57971191, 1866.66662598, 1159.93798828, 814.492614746, 1961.95654297, 1633.5402832, 2311.90917969, 2339.13037109, 1570.88842773, 3209.82983398, 4277.17382812, 1543.47827148]

spectralrolloff: [3886.28759766, 1552.4296875, 3327.23120117, 1313.0435791, 1064.59631348, 1139.75158691, 1747.8260498, 809.364624023, 786.231872559, 710.144958496, 1374.58190918, 1335.14489746, 1399.20947266, 1440.57971191, 1866.66662598, 1159.93798828, 814.492614746, 1961.95654297, 1633.5402832, 2311.90917969, 2339.13037109, 1570.88842773, 3209.82983398, 4277.17382812, 1543.47827148]

zcr: [0.233173072338, 0.0725703313947, 0.182208240032, 0.0985054373741, 0.0996117964387, 0.0914208069444, 0.129021733999, 0.0765050202608, 0.0690670385957, 0.0647644996643, 0.0867474973202, 0.101788945496, 0.0788043439388, 0.105072468519, 0.114130429924, 0.0782220438123, 0.0664855092764, 0.113451078534, 0.102290377021, 0.106214553118, 0.194782614708, 0.114366717637, 0.211011320353, 0.249660313129, 0.121312104166]
